{% extends 'base.html.twig' %}

{% block title %}Hello {{ controller_name }}!{% endblock %}

{% block body %}

{% if error %}
    <p>{{error.message}}</p>
{% endif %}

<form action="{{path('login')}}" method="POST">
    <label>Email</label>
    <input type="email" name="_username" value="{{lastEmail}}">
    <label>Password</label>
    <input type="password" name="_password">
    <button type="submit">Login</button>
</form> 

{% endblock %}
